@charset "iso-8859-1";
<!-- 
body { background-color:#FFFFFF;
       font-family: Arial, Helveticaa, sans-serif;
       color: 000000;
       margin: 20px 20px;
	   font-size : 16px;       
     }
a:link { color: #000000}
a:visited { color:#000000}
a:hover { color: #FF0000}
a:active { color:#000000}

  A IMG { 
border: none; 
}





 table 
{
 width:100%;
 }
 
 td
 {
 vertical-align:top;
 }
 
td
 {
 text-align:left;
 } 
td
 {
 padding:20px;
 }

  
			
-->


